﻿© 2009 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS600B (1 yr) DCV Meas Acc IEEE /9500
DATE:                  2009-12-02 12:40:06
AUTHOR:                Fluke
REVISION:              $Revision: 2.0 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       161
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_tds600b_1yr_dcv_meas_acc_ieee_9500.txt,v $
#    $Date: 2009/11/13 23:30:05 $
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 600B
#          TDS 620B, TDS 644B, TDS 680B, TDS 684B
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        95_4ck_1.jpg      Picture: DC Volts Connection - Channel 1
#        95_4ck_2.jpg      Picture: DC Volts Connection - Channel 2
#        95_4ck_3.jpg      Picture: DC Volts Connection - Channel 3
#        95_4ck_4.jpg      Picture: DC Volts Connection - Channel 4
#        95_4ck99.jpg      Picture: DC Volts Connection - Channel 1,2,3 and 4
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1
  1.002  RSLT         =
  1.003  RSLT         =DC VOLTAGE MEASUREMENT ACCURACY
  1.004  ENDIF

  1.005  CALL         Sub TDS500/600/700 Channel Name
  1.006  RSLT         =
  1.007  RSLT         = [V @ChanName]

  1.008  HEAD         DC VOLTAGE MEASUREMENT ACCURACY (CH [V @Chan])
  1.009  RSLT         =
  1.010  HEAD         -2{ 5 mV/div}
  1.011  TARGET       -p
  1.012  CALL         Sub TDS500/600/700 Select Channel IEEE

  1.013  IF           @SourceChanNum == 1
  1.014  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  1.015  IF           @Chan == 1
  1.016  PIC          95_4ck_1.jpg
  1.017  DISP         The next routine operator intervention occurs
  1.017  DISP         in approximately 2 minutes ...

  1.018  ELSE         ; Channel 2, 3, 4

  1.019  IF           @Chan == 2
  1.020  PIC          95_4ck_2.jpg
  1.021  ELSEIF       @Chan == 3
  1.022  PIC          95_4ck_3.jpg
  1.023  ELSE
  1.024  PIC          95_4ck_4.jpg
  1.025  ENDIF

  1.026  MATH         Time = 2 + @TestOptBW * @OptChBWTime
  1.027  MATH         Time = Time + @TestCh234Sens * @OptChSensTime
  1.028  DISP         The next routine operator intervention occurs
  1.028  DISP         in approximately [V Time] minutes ...
  1.029  ENDIF

  1.030  ELSEIF       (@Chan == 1) && (@SourceChanNum > 1)
  1.031  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL
  1.032  PIC          95_4ck99.jpg
  1.033  DISP         The next routine operator intervention occurs
  1.033  DISP         in approximately 5 minutes ...
  1.034  ENDIF

  1.035  IEEE2        ACQ:MODE AVE;NUMAV 16
  1.036  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  1.037  IEEE2        CH[V @Chan]:SCA 5E-3;POS -5;OFFS +1
  1.038  TSET         TDESC = 1.04 V Level, 1 V Offset, -5 div Position
  1.039  9500         1.0400V                                           S
  1.040  WAIT         -t 6 System Settling ...
  1.041  TARGET       -m
  1.042  IEEE2        MEASU:MEAS1:VAL?[I]
  1.043  MEMCX        1.0400V        0.0071U

  2.001  IEEE2        CH[V @Chan]:POS +5;OFFS -1
  2.002  TSET         TDESC = -1.04 V Level, -1 V Offset, +5 div Position
  2.003  9500         -1.0400V                                          S
  2.004  WAIT         -t 6 System Settling ...
  2.005  TARGET       -m
  2.006  IEEE2        MEASU:MEAS1:VAL?[I]
  2.007  MEMCX        -1.0400V       0.0071U

  3.001  RSLT         =
  3.002  HEAD         -2{ 200 mV/div}
  3.003  TARGET       -p
  3.004  IEEE2        CH[V @Chan]:SCA 200E-3;POS -5;OFFS +10
  3.005  TSET         TDESC = 11.6 V Level, 10 V Offset, -5 div Position
  3.006  9500         11.6000V                                          S
  3.007  WAIT         -t 6 System Settling ...
  3.008  TARGET       -m
  3.009  IEEE2        MEASU:MEAS1:VAL?[I]
  3.010  MEMCX        11.6000V       0.1835U

  4.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  4.002  TSET         TDESC = -11.6 V Level, -10 V Offset, +5 div Position
  4.003  9500         -11.6000V                                         S
  4.004  WAIT         -t 6 System Settling ...
  4.005  TARGET       -m
  4.006  IEEE2        MEASU:MEAS1:VAL?[I]
  4.007  MEMCX        -11.6000V      0.1835U

  5.001  RSLT         =
  5.002  HEAD         -2{ 1.01 V/div}
  5.003  TARGET       -p
  5.004  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +10
  5.005  TSET         TDESC = 18 V Level, 10 V Offset, -5 div Position
  5.006  9500         18.000V                                           S
  5.007  WAIT         -t 6 System Settling ...
  5.008  TARGET       -m
  5.009  IEEE2        MEASU:MEAS1:VAL?[I]
  5.010  MEMCX        18.000V        0.899U

  6.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  6.002  TSET         TDESC = -18 V Level, -10 V Offset, +5 div Position
  6.003  9500         -18.000V                                          S
  6.004  WAIT         -t 6 System Settling ...
  6.005  TARGET       -m
  6.006  IEEE2        MEASU:MEAS1:VAL?[I]
  6.007  MEMCX        -18.000V       0.899U

  7.001  HEAD         -2
  7.002  9500         *                                                 S
  7.003  END
